from django.urls import path
from . import views


urlpatterns = [
    path('whish-payment/<int:payment_id>/', views.whish_payment, name='whishpayment'),
    path('cash-payment/<int:payment_id>/', views.cash_payment, name='cashpayment'),

    path('checkout/<int:payment_id>/', views.card_payment, name='cardpayment'),
    path('initiate-payment-checkout/', views.initiate_payment_checkout, name='initiatepaymentcheckout'),


    path('buy-now/<int:item_id>/', views.buy_now, name='buynow'),
    path('buy-now-checkout/', views.buy_now_checkout, name='buynowcheckout'),
    path('check-order-status/<str:merchant_id>/<str:order_id>/', views.check_order_status, name='check_order_status'),


    path('payment/osimenu-basic/', views.buy_free_osimenu, name='buyfreeosimenu'),
    path('payment/osicard-basic/', views.buy_free_osicard, name='buyfreeosicard'),
]